<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ps', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'د کورس وېشنیزه';
$string['aria:courseimage'] = 'د کورس انځور';
$string['aria:coursename'] = 'د کورس نوم';
$string['aria:courseshortname'] = 'د کورس لنډ نوم';
$string['aria:favourite'] = 'کورس ستوری شوی';
$string['coursealreadyfinished'] = 'کورس دمخه پای ته رسیدلی';
$string['coursenotyetfinished'] = 'کورس لا پای ته نه دی رسیدلی';
$string['coursenotyetstarted'] = 'کورس لا نه دی پیل شوی';
$string['coursetoolong'] = 'کورس ډیر اوږد دی';
$string['customfield_islocked'] = 'تړل شوی';
$string['customfield_islocked_help'] = 'که ډګر تړل شوی وي، یوازې هغه کاروونکي چې د تړل شوي دودیز ډګرونو بدلولو وړتیا لري (په تلوالي ډول هغه کاروونکو لخوا چې یوازې د سمبالګر تلواله دنده لري) به د دې وړتیا ولري چې دا د کورس امستنو کې بدل کړي.';
$string['customfield_notvisible'] = 'هیڅ یو';
$string['customfield_visibility'] = 'د لیدو وړ و';
$string['customfield_visibletoall'] = 'هرڅوک';
$string['customfield_visibletoteachers'] = 'ښوونکي';
$string['customfieldsettings'] = 'د عمومي کورس دودیز ډګرونو امستنې';
$string['errorendbeforestart'] = 'د پای نیټه ({$a}) د کورس د پیل نیټې څخه دمخه ده.';
$string['favourite'] = 'ستوری شوی کورس';
$string['gradetopassnotset'] = 'دا کورس د فارغولو لپاره ټاکل شوی نمره نه لري. دا ممکن د کورس (نمرو کتاب ترتیب) نمرو توکي کې وټاکل شي.';
$string['nocourseactivity'] = 'د کورس د پیل او پای ترمینځ د کورس فعالیت بسیا ندی';
$string['nocourseendtime'] = 'کورس د پای وخت نلري';
$string['nocoursesections'] = 'د کورس برخې نشته';
$string['nocoursestudents'] = 'زده کوونکي نشته';
$string['privacy:completionpath'] = 'د کورس بشپړونه';
$string['privacy:favouritespath'] = 'کورس ستوري شوي معلومات';
$string['privacy:metadata:completionsummary'] = 'کورس کې د کارن په اړه د بشپړیدو معلومات شامل دي.';
$string['privacy:metadata:favouritessummary'] = 'کورس کې د کارن لخوا ستوري شوي کورس پورې اړوند معلومات شامل دي.';
$string['privacy:perpage'] = 'پر هرې پاڼې د ښودونکو کورسونو شمیر.';
$string['studentsatriskincourse'] = 'زده کوونکي په {$a} کورس کې د خطر سره مخ دي';
$string['target:coursecompetencies'] = 'زده کوونکي د کورس لپاره د ټاکل شوي وړتیاوو نه ترلاسه کولو خطر کې دي';
$string['target:coursecompetencies_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی په کورس کې د ټاکل شوي وړتیاوو د نه ترلاسه کولو خطر لري. دا هدف په پام کې نیسي چې په کورس کې ټاکل شوي ټوله وړتیاوې باید د کورس تر پایه ترلاسه شي.';
$string['target:coursecompletion'] = 'زده کوونکي د کورس د بشپړیدو شرایطو د نه پوره کولو خطر کې دي';
$string['target:coursecompletion_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی د کورس بشپړیدو شرایطو د نه پوره کولو خطر کې ګڼل کیږي یا نه.';
$string['target:coursedropout'] = 'زده کوونکي چې د لاس اخیستلو خطر لري';
$string['target:coursedropout_help'] = 'دا هدف تشریح کوي چې ایا زده کوونکی د لاس اخیستلو له خطر سره مخ ګڼل کیږي .';
$string['target:noteachingactivity_help'] = 'دا هدف تشریح کوي چې ایا په راتلونکي اونۍ کې د پیل کیدو لپاره کورسونه به تدریسي فعالیت ولري.';
$string['targetlabelstudentgradetopassyes'] = 'زده کوونکي د دې امکان لري چې کورس ته بریالي کیدو لپاره تر ټولولږ نمرې ترلاسه نه کړي.';
$string['targetlabelteachingyes'] = 'هغه کاروونکي چې د ښوني وړتیاوې لري کورس ته لاسرسی لري';
