<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_date', language 'ps', version '3.7'.
 *
 * @package     customcertelement_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'د بشپړیدلو نیټه';
$string['courseenddate'] = 'د کورس د پای نیټه';
$string['coursegradedate'] = 'د کورس د درجې نیټه';
$string['coursestartdate'] = 'د کورس د پیل نیټه';
$string['currentdate'] = 'اوسنی نیټه';
$string['dateformat'] = 'د نیټې فارمټ';
$string['dateformat_help'] = 'دا د نیټې فارمټ ده چې ښکاره به شي';
$string['dateitem'] = 'د نیټې توکي';
$string['dateitem_help'] = 'دا به هغه نیټه وي چې په سند کې چاپ شوی';
$string['issueddate'] = 'صادر شوی نیټه';
$string['numbersuffix_nd_as_in_second'] = 'Nd';
$string['numbersuffix_rd_as_in_third'] = 'Rd';
$string['numbersuffix_st_as_in_first'] = 'St';
$string['pluginname'] = 'نیټه';
$string['privacy:metadata'] = 'د نیټې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['userdateformat'] = 'د کاروونکي د نیټې فارمټ';
