<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_daterange', language 'ps', version '3.7'.
 *
 * @package     customcertelement_daterange
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrange'] = 'بله لړۍ اضافه کړئ';
$string['completiondate'] = 'د بشپړیدلو نیټه';
$string['courseenddate'] = 'د کورس د پای نیټه';
$string['coursegradedate'] = 'د کورس د درجې نیټه';
$string['coursestartdate'] = 'د کورس د پیل نیټه';
$string['currentdate'] = 'اوسنی نیټه';
$string['dateitem'] = 'د نیټې توکی';
$string['dateitem_help'] = 'دا به هغه نیټه وي چې په سند کې چاپ شوی';
$string['dateranges'] = 'د نیټې حدود';
$string['datestring'] = 'سټرینګ';
$string['end'] = 'پای';
$string['error:atleastone'] = 'تاسو باید لږترلږه د یوې نیټې حد تنظیم کړی وي';
$string['error:datestring'] = 'تاسو باید د نیټې د حد لپاره سلسله د نمایش چمتو کړئ';
$string['error:enddate'] = 'د پای نیټه باید د پیل نیټې وروسته پیښ شي';
$string['error:recurring'] = 'د تکرار اندازه باید د 12 میاشتو څخه اوږده نه وي';
$string['fallbackstring'] = 'د زنګ وهلو سټرینګ';
$string['fallbackstring_help'] = 'دا سټرینګ به څرګند شي که چیرې هیڅ د نیټې حدود نیټې ته نه پلي کیږي. که د فال بک سټرینګ ټاکل شوی نه وي، نو بیا به هیڅ نتیجه ورنکړي.';
$string['help'] = 'د خپلې نیټې د حدودو لپاره د سلسلې نمایندګۍ تنظیم کړئ. <br /> <br /> که ستاسو سلسلې پراخه وي د لومړۍ نیټې سمون شوی حد به پلي شي.';
$string['issueddate'] = 'صادر شوی نیټه';
$string['placeholders'] = 'لاندې ځای لرونکي د سټرینګ نمایندګۍ یا فالبیک سټرینګ کې کارول کیدی شي. <br/> <br /> {{سلسله_ لومړی_ کال}} - د سمون شوي سلسلې لومړی کال، <br/> ched {سلسله_آخر_ کال}} - د سمون شوي سلسلې وروستی کال، <br/> ur ur تکرار_سلسله__ لومړی_ کال first first - لومړی کال د سمون لرونکي تکراري دورې، <br/> ur ur تکرار_سلسله__آخر_ کال}} - د سمون شوي تکراري سلسلې وروستی کال، <br/> year {اوسني_ تیر}} - اوسنی کال ، <br/> {_ نیټه_ تیر}} - یو کال د کاروونکو نیټه.';
$string['pluginname'] = 'د نیټې حد';
$string['preview'] = 'مخلید {$a}';
$string['privacy:metadata'] = 'د نیټې حد پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['recurring'] = 'تکرارول';
$string['recurring_help'] = 'که تاسو د تکرار په توګه د نیټې حد په نښه کړئ نو بیا ترتیب شوی کال به په پام کې ونه نیول شي.';
$string['setdeleted'] = 'حذف کړئ';
$string['start'] = 'پیل';
