<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ps', version '3.7'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'نوی څپرکی اضافه کړئ';
$string['addafterchapter'] = 'د "{$a->title}" وروسته نوی څپرکی اضافه کړئ';
$string['book:addinstance'] = 'یو نوی کتاب اضافه کړئ';
$string['book:edit'] = 'د کتاب څپرکو ته سمون ورکړئ';
$string['book:read'] = 'کتاب وګورئ';
$string['book:viewhiddenchapters'] = 'د کتاب پټ څپرکي وګورئ';
$string['chapterandsubchaptersdeleted'] = 'څپرکی "{$a->title}" او د هغه "{$a->subchaptes}" څېرمه څپرکي ړنګ شوي وو';
$string['chapterdeleted'] = 'څپرکی "{$a->title}" ړنګ شوی وو';
$string['chapters'] = 'څپرکي';
$string['chaptertitle'] = 'د څپرکې سرلیک';
$string['confchapterdelete'] = 'ایا تاسو واقعیا غواړئ دا څپرکی ړنګ کړئ؟';
$string['confchapterdeleteall'] = 'ایا تاسو واقعیا غواړئ دا څپرکی او د دې ټول څېرمه څپرکي ړنګ کړئ؟';
$string['content'] = 'منځپانګه';
$string['customtitles'] = 'دودیز سرلیکونه';
$string['customtitles_help'] = 'عموما د څپرکې سرلیک د منځپانګو په لښتیال کې ښودل کیږي (TOC) او د منځپانګې پورته سرلیک په توګه.

که د دودیز سرلیکونو خوښ - بکس ټک شوی وي، د څپرکې سرلیک د منځپانګې پورته سرلیک په توګه نه ښودل کیږي. یو مختلف سرلیک (ممکن د څپرکي سرلیک څخه اوږد وي) ممکن د منځپانګې برخې په توګه دننه شي.';
$string['deletechapter'] = '"{$a}" څپرکی ړنګ کړئ';
$string['editchapter'] = '"{$a}" څپرکې ته سمون ورکړئ';
$string['editingchapter'] = 'څپرکې سمول';
$string['errorchapter'] = 'د کتاب څپرکې په لوستلو کې تېروتنه.';
$string['eventchaptercreated'] = 'څپرکی جوړ شو';
$string['eventchapterdeleted'] = 'څپرکی ړنګ شو';
$string['eventchapterupdated'] = 'څپرکی اوسمهال شو';
$string['eventchapterviewed'] = 'څپرکی وکتل شو';
$string['hidechapter'] = '"{$a}" څپرکی ړنګ کړئ';
$string['indicator:cognitivedepth'] = 'د کتاب ادراک';
$string['indicator:cognitivedepth_help'] = 'دا نغوتاند د ادراکي ژور والي پربنسټ دی چې د زده کونکي لخوا د کتاب سرچینې کي رسیدلی.';
$string['indicator:socialbreadth'] = 'ټولنیز کتاب';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د کتاب سرچینې کي د زده کونکي لخوا رسیدونکي ټولنیز پلنوالي پربنسټ دی.';
$string['modulename'] = 'کتاب';
$string['modulename_help'] = 'د کتاب رغبېلګه ښوونکي ته وړتیا ورکوي چې د کتاب په څیر بڼه کې د څو-پاڼو سرچینې رامینځته کړي، د څپرکو او څېرمه څپرکو سره. کتابونه کولی شي د رسنۍ دوتنې او هم دارنګه متن ولري چي دا د معلوماتو اوږدو کېسو ښودلو لپاره ګټور دي کوم چې په برخو ویشل کیدی شي.

یو کتاب کارول کیدی شي

*  چي د لوستلو مواد د زده کړي انفرادی رغبېلګو لپاره وښايي
* د کارمندۍ څانګې لاسي کتاب په څېر
* د زده کونکې د کار خپرونه صورت پورټ فولیو په څېر';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'کتابوته';
$string['movechapterdown'] = 'څپرکی "{$a}" لاندې خوا ته وخوځوئ';
$string['movechapterup'] = 'څپرکی پورته خوا ته وخوځوئ "{$a}"';
$string['navexit'] = 'د کتاب څخه ووځئ';
$string['navimages'] = 'انځورونه';
$string['navnext'] = 'بل';
$string['navnexttitle'] = 'بل: {$a}';
$string['navoptions'] = 'د چلونې لینکونو لپاره موجود اختیارونه';
$string['navoptions_desc'] = 'د کتاب په پاڼو کې د چلونې ښودلو لپاره اختیارونه';
$string['navprev'] = 'تیر';
$string['navprevtitle'] = 'تیر: {$a}';
$string['navstyle'] = 'د چلونې ډول';
$string['navstyle_help'] = '* انځورونه - انځورنونه د چلونې لپاره کارول کیږي
* متن - د څپرکي سرلیکونه د چلونې لپاره کارول کیږي';
$string['navtext'] = 'متن';
$string['navtoc'] = 'یوازې TOC';
$string['nocontent'] = 'اوس مهال هیڅ منځپانګه په دې کتاب کې نه ده اضافه شوې.';
$string['numbering'] = 'د څپرکی بڼونه';
$string['numbering0'] = 'هیڅ نه';
$string['numbering1'] = 'شمېرې';
$string['numbering2'] = 'ګولۍ';
$string['numbering3'] = 'سرتشه شوی';
$string['numbering_help'] = '* هیڅ نه - د څپرکی او څیرمه څپرکی سرلیکونه هیڅ ډول بڼونه نلري
* شمېري - څپرکي او څېرمه څپرکې سرلیکونه 1, 1.1, 1.2, 2, ... نمبر شوي
* ګولۍ - څېرمه څپرکي سرتشه شوي او د منځپانګې لښتېال کي د ګولۍ سره ښودل شوي
* سرتشه شوي - څېرمه څپرکي د منځپانګې په لښتیال کي سرتشه شوي';
$string['numberingoptions'] = 'د څپرکې بڼونه کولو لپاره شته غوراوي';
$string['numberingoptions_desc'] = 'د مینځپانګو لښتېال کې د څپرکو او څېرمه څپرکو ښودلو لپاره غوراوي';
$string['page-mod-book-x'] = 'د هر ډول کتاب رغبېلګه پاڼه';
$string['pluginadministration'] = 'د کتاب پازوالنه';
$string['pluginname'] = 'کتاب';
$string['previouschapter'] = 'تیر څپرکی';
$string['privacy:metadata'] = 'د کتاب فعالیت رغبېلګه هیڅ ځاني اومتوک نه ساتي.';
$string['removeallbooktags'] = 'د کتاب ټول بچوي لرې کړئ';
$string['search:activity'] = 'د کتاب - سرچینې معلومات';
$string['search:chapter'] = 'کتاب - څپرکي';
$string['showchapter'] = '"{$a}" څپرکی وښایاست';
$string['subchapter'] = 'څېرمه څپرکی';
$string['subchapternotice'] = '(یوازې هغه وخت شتون لري کله چې لومړی څپرکی رامینځته شي)';
$string['subplugintype_booktool'] = 'د کتاب توکی';
$string['subplugintype_booktool_plural'] = 'د کتاب توکي';
$string['tagarea_book_chapters'] = 'د کتاب څپرکی';
$string['tagsdeleted'] = 'د کتاب بچوي ړنګ شوي';
$string['toc'] = 'د منځپانګي لښتېال';
$string['top'] = 'سر';
